/*!**************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ../node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!../node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!../node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./styles/pages/home.scss ***!
  \**************************************************************************************************************************************************************************************************************************************************/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes revealLeft {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes revealRight {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
.features .features__items {
  display: grid;
  gap: 20px;
}
@media (min-width: 577px) {
  .features .features__items {
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas: "i1 i2" "i3 i3" "i4 i5";
  }
}
@media (min-width: 1025px) {
  .features .features__items {
    grid-template-columns: repeat(6, 1fr);
    grid-template-areas: "i1 i1 i1 i2 i2 i2" "i3 i3 i4 i4 i5 i5";
  }
}
@media (max-width: 576px) {
  .features .features__items {
    grid-template-columns: 1fr;
  }
}
.features .features__items .item {
  background-color: var(--c-card-bg1);
  overflow: hidden;
  position: relative;
  padding: clamp(20px, 20px + 12 * (100vw - 320px) / 1600, 32px) clamp(24px, 24px + 24 * (100vw - 320px) / 1600, 48px) clamp(20px, 20px + 28 * (100vw - 320px) / 1600, 48px);
  border-radius: clamp(16px, 16px + 16 * (100vw - 320px) / 1600, 32px);
}
@media (min-width: 577px) {
  .features .features__items .item:nth-of-type(1) {
    grid-area: i1;
  }
  .features .features__items .item:nth-of-type(2) {
    grid-area: i2;
  }
  .features .features__items .item:nth-of-type(3) {
    grid-area: i3;
  }
  .features .features__items .item:nth-of-type(4) {
    grid-area: i4;
  }
  .features .features__items .item:nth-of-type(5) {
    grid-area: i5;
  }
}
.features .features__items .item h4 {
  margin-top: clamp(50px, 50px + 64 * (100vw - 320px) / 1600, 114px);
  color: var(--c-heading1);
}
.features .features__items .item p {
  color: var(--c-m-text1);
  margin-top: clamp(5px, 5px + 7 * (100vw - 320px) / 1600, 12px);
}
.features .features__items .item .feature-num {
  position: absolute;
  top: 0;
  right: clamp(8px, 8px + 16 * (100vw - 320px) / 1600, 24px);
}

.home-acc-types h3.home-acc-types__title {
  color: var(--c-heading1);
  text-align: center;
}
.home-acc-types .home-acc-types__items {
  display: grid;
  gap: clamp(12px, 12px + 8 * (100vw - 320px) / 1600, 20px);
  margin-top: clamp(40px, 40px + 20 * (100vw - 320px) / 1600, 60px);
  grid-template-columns: 1fr;
}
@media (min-width: 401px) {
  .home-acc-types .home-acc-types__items {
    grid-template-columns: 0.25fr 2fr 0.25fr;
  }
}
@media (min-width: 577px) {
  .home-acc-types .home-acc-types__items {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (min-width: 769px) {
  .home-acc-types .home-acc-types__items {
    grid-template-columns: repeat(6, 1fr);
  }
}
.home-acc-types .home-acc-types__items .home-acc-types__item {
  background: var(--c-card-bg1);
  display: flex;
  flex-direction: column;
  padding: clamp(20px, 20px + 22 * (100vw - 320px) / 1600, 42px) clamp(14px, 14px + 28 * (100vw - 320px) / 1600, 42px);
  border-radius: clamp(16px, 16px + 16 * (100vw - 320px) / 1600, 32px);
}
@media (min-width: 401px) and (max-width: 576px) {
  .home-acc-types .home-acc-types__items .home-acc-types__item {
    grid-column: 2;
  }
}
@media (min-width: 577px) and (max-width: 768px) {
  .home-acc-types .home-acc-types__items .home-acc-types__item {
    grid-column: span 2;
  }
  .home-acc-types .home-acc-types__items .home-acc-types__item:nth-child(5) {
    grid-column: 2/span 2;
  }
}
@media (min-width: 769px) {
  .home-acc-types .home-acc-types__items .home-acc-types__item {
    grid-column: span 2;
  }
  .home-acc-types .home-acc-types__items .home-acc-types__item:nth-child(4) {
    grid-column: 2/span 2;
  }
}
.home-acc-types .home-acc-types__items .home-acc-types__item .home-acc-types__item-name {
  color: var(--c-heading1);
  font-weight: 600;
}
.home-acc-types .home-acc-types__items .home-acc-types__item .home-acc-types__item-price {
  color: var(--c-m-text1);
  margin: 8px 0 16px;
}
.home-acc-types .home-acc-types__items .home-acc-types__item ul.home-acc-types__item-list {
  display: grid;
  gap: clamp(12px, 12px + 4 * (100vw - 320px) / 1600, 16px);
  flex-grow: 1;
  padding: 0;
  list-style: none;
}
.home-acc-types .home-acc-types__items .home-acc-types__item ul.home-acc-types__item-list li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
}
.home-acc-types .home-acc-types__items .home-acc-types__item ul.home-acc-types__item-list li span {
  color: var(--c-m-text1);
}
.home-acc-types .home-acc-types__items .home-acc-types__item a {
  display: flex;
  width: 100%;
  margin-top: 32px;
}

.home .hero {
  padding-top: 110px;
  padding-bottom: clamp(50px, 50px + 60 * (100vw - 320px) / 1600, 110px);
  min-height: 100vh;
  display: flex;
  align-items: center;
  background: var(--hero-bg);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}
@media (max-width: 650px) {
  .home .hero {
    min-height: unset;
  }
}
.home .hero .hero__info {
  max-width: clamp(350px, 350px + 320 * (100vw - 320px) / 1600, 670px);
}
.home .hero .hero__info h4,
.home .hero .hero__info h1 {
  color: var(--c-heading2);
}
.home .hero .hero__info h4 {
  margin: 0 0 16px;
  opacity: 0;
  animation: fadeInRight ease-in-out forwards 0.8s;
  animation-delay: 0.25s;
}
.home .hero .hero__info h1 {
  opacity: 0;
  animation: fadeInRight ease-in-out forwards 0.8s;
  animation-delay: 0.5s;
}
@media (min-width: 577px) {
  .home .hero .hero__info h1:lang(fr-FR) {
    white-space: nowrap;
  }
}
.home .hero .hero__info p {
  margin: clamp(20px, 20px + 12 * (100vw - 320px) / 1600, 32px) 0 clamp(20px, 20px + 12 * (100vw - 320px) / 1600, 32px) 0;
  color: var(--c-m-text2);
  opacity: 0;
  animation: fadeInRight ease-in-out forwards 0.8s;
  animation-delay: 0.75s;
}
.home .hero .hero__info a {
  opacity: 0;
  animation: fadeInRight ease-in-out forwards 0.8s;
  animation-delay: 1s;
}
.home .marketplace .marketplace__title {
  text-align: center;
  color: var(--c-heading1);
  opacity: 0;
}
.home .marketplace .marketplace__title.active {
  animation: fadeInUp ease-in-out forwards 0.8s;
}
.home .marketplace #marketplace-slider {
  margin-top: clamp(40px, 40px + 40 * (100vw - 320px) / 1600, 80px);
  opacity: 0;
}
.home .marketplace #marketplace-slider.active {
  animation: zoomIn ease-in-out forwards 0.8s;
}
.home .marketplace #marketplace-slider .splide__slide {
  display: grid;
  grid-template-columns: 1fr 1.25fr;
  grid-gap: clamp(50px, 50px + 70 * (100vw - 320px) / 1600, 120px);
  align-items: center;
}
@media (max-width: 768px) {
  .home .marketplace #marketplace-slider .splide__slide {
    grid-template-columns: 1fr;
  }
}
.home .marketplace #marketplace-slider .splide__slide {
  padding: 0 clamp(40px, 40px + 50 * (100vw - 320px) / 1600, 90px) 0 clamp(40px, 40px + 30 * (100vw - 320px) / 1600, 70px);
}
@media (max-width: 768px) {
  .home .marketplace #marketplace-slider .splide__slide .splide__slide-desc {
    grid-row: 2;
  }
}
.home .marketplace #marketplace-slider .splide__slide .splide__slide-desc h3 {
  color: var(--c-heading1);
}
.home .marketplace #marketplace-slider .splide__slide .splide__slide-desc p {
  margin-top: clamp(14px, 14px + 10 * (100vw - 320px) / 1600, 24px);
  color: var(--c-m-text1);
}
.home .marketplace #marketplace-slider .splide__slide .splide__slide-desc a {
  margin-top: clamp(20px, 20px + 16 * (100vw - 320px) / 1600, 36px);
}
@media (max-width: 768px) {
  .home .marketplace #marketplace-slider .splide__slide .splide__slide-mockup {
    grid-row: 1;
    text-align: center;
  }
}
.home .marketplace #marketplace-slider .splide__slide .splide__slide-mockup img {
  max-width: clamp(400px, 400px + 135 * (100vw - 320px) / 1600, 535px);
  width: 100%;
}
.home .marketplace #marketplace-slider .splide__arrows .splide__arrow {
  all: unset;
  position: absolute;
  top: 50%;
  transform: translateX(-50%);
}
.home .marketplace #marketplace-slider .splide__arrows .splide__arrow--prev {
  left: 0;
}
.home .marketplace #marketplace-slider .splide__arrows .splide__arrow--next {
  right: 0;
}
.home .marketplace #marketplace-slider .splide__arrows .splide__arrow {
  width: 40px;
  height: 40px;
  background: var(--c-card-bg1);
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.home .marketplace #marketplace-slider .splide__arrows .splide__arrow:disabled svg path {
  fill: var(--c-stroke);
}
.home .marketplace #marketplace-slider .splide__arrows .splide__arrow svg {
  width: 100%;
  height: 100%;
  fill: unset;
}
.home .trading .trading__main {
  display: flex;
  line-height: 0;
}
@media (max-width: 576px) {
  .home .trading .trading__main {
    flex-direction: column;
  }
}
.home .trading .trading__main.active .trading__day {
  animation: revealLeft ease-in-out forwards 0.8s;
}
.home .trading .trading__main.active .trading__night {
  animation: revealRight ease-in-out forwards 0.8s;
}
.home .trading .trading__main .trading__day {
  position: relative;
  clip-path: inset(0 100% 0 0);
}
.home .trading .trading__main .trading__day h3 {
  position: absolute;
  top: clamp(40px, 40px + 40 * (100vw - 320px) / 1600, 80px);
  right: clamp(40px, 40px + 40 * (100vw - 320px) / 1600, 80px);
  color: var(--c-heading1);
}
.home .trading .trading__main .trading__night {
  position: relative;
  clip-path: inset(0 0 0 100%);
}
.home .trading .trading__main .trading__night h3 {
  position: absolute;
  top: clamp(40px, 40px + 40 * (100vw - 320px) / 1600, 80px);
  left: clamp(40px, 40px + 40 * (100vw - 320px) / 1600, 80px);
  color: var(--c-heading2);
}
.home .trading .trading__desc {
  max-width: clamp(500px, 500px + 150 * (100vw - 320px) / 1600, 650px);
  margin: clamp(50px, 50px + 30 * (100vw - 320px) / 1600, 80px) 0 0;
  margin-inline: auto;
  text-align: center;
}
.home .trading .trading__desc p {
  color: var(--c-m-text1);
  opacity: 0;
}
.home .trading .trading__desc p.active {
  animation: fadeInDown ease-in-out forwards 0.8s;
}
.home .trading .trading__desc a {
  margin: 32px 0 0;
  opacity: 0;
}
.home .trading .trading__desc a.active {
  animation: fadeInUp ease-in-out forwards 0.8s;
}
.home .way h3 {
  text-align: center;
  color: var(--c-heading1);
  opacity: 0;
}
.home .way h3.active {
  animation: fadeInDown ease-in-out forwards 0.8s;
}
.home .way .way__inner {
  margin: clamp(50px, 50px + 30 * (100vw - 320px) / 1600, 80px) 0 0;
  display: grid;
  grid-gap: 6.88vw;
  grid-template-columns: 1.26fr 1fr;
  align-items: center;
}
@media (max-width: 576px) {
  .home .way .way__inner {
    grid-template-columns: 1fr;
  }
}
.home .way .way__inner.active .way__mockup {
  animation: fadeInLeft ease-in-out forwards 0.8s;
}
.home .way .way__inner.active .way__info {
  animation: fadeInRight ease-in-out forwards 0.8s;
}
.home .way .way__inner .way__mockup {
  opacity: 0;
}
.home .way .way__inner .way__info {
  opacity: 0;
}
.home .way .way__inner .way__info h4 {
  color: var(--c-heading1);
}
.home .way .way__inner .way__info p {
  margin: clamp(14px, 14px + 10 * (100vw - 320px) / 1600, 24px) 0 clamp(20px, 20px + 16 * (100vw - 320px) / 1600, 36px) 0;
  color: var(--c-m-text1);
}
.home .money {
  padding: unset;
  background-color: var(--c-bg2);
}
.home .money .money__inner {
  display: grid;
  grid-gap: 6.56vw;
  grid-template-columns: 1.27fr 1fr;
  align-items: center;
}
@media (max-width: 768px) {
  .home .money .money__inner {
    grid-template-columns: 1fr;
    grid-gap: 0px;
  }
}
.home .money .money__inner .money__cards {
  display: grid;
  grid-template-columns: minmax(100px, 260px) minmax(100px, 260px);
  justify-content: center;
  grid-gap: clamp(26px, 26px + 24 * (100vw - 320px) / 1600, 50px);
  padding: 0 clamp(20px, 20px + 20 * (100vw - 320px) / 1600, 40px);
}
.home .money .money__inner .money__cards .items-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  -webkit-user-select: none;
          user-select: none;
  height: calc(100vh - 102px);
  gap: clamp(26px, 26px + 24 * (100vw - 320px) / 1600, 50px);
}
@media (max-width: 1200px) {
  .home .money .money__inner .money__cards .items-wrap {
    height: 500px;
  }
}
@media (max-width: 768px) {
  .home .money .money__inner .money__cards .items-wrap {
    height: clamp(300px, 300px + 100 * (100vw - 320px) / 448, 400px);
  }
}
.home .money .money__inner .money__cards .items-wrap .items {
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  gap: clamp(26px, 26px + 24 * (100vw - 320px) / 1600, 50px);
  justify-content: space-around;
  min-height: 100%;
}
.home .money .money__inner .money__cards .items-wrap .items .item {
  background: var(--c-card-bg2);
  flex: 0 0 auto;
  border-radius: 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 258px;
  transition: all 0.1s ease-in-out;
  padding: clamp(18px, 18px + 12 * (100vw - 320px) / 1600, 30px) clamp(24px, 24px + 56 * (100vw - 320px) / 1600, 80px);
}
.home .money .money__inner .money__cards .items-wrap .items .item img {
  margin: 0 auto;
}
.home .money .money__inner .money__cards .marquee {
  animation: scroll 20s linear infinite;
}
.home .money .money__inner .money__cards .reverce {
  animation-direction: reverse;
}
.home .money .money__inner .money__cards .items-wrap:hover .marquee {
  animation-play-state: paused;
}
@keyframes scroll {
  from {
    transform: translateY(0);
  }
  to {
    transform: translateY(calc(-100% - 50px));
  }
}
.home .money .money__inner .money__info {
  padding: 50px 0;
}
@media (max-width: 768px) {
  .home .money .money__inner .money__info {
    max-width: clamp(320px, 320px + 230 * (100vw - 320px) / 448, 550px);
    margin-inline: auto;
    text-align: center;
  }
}
.home .money .money__inner .money__info h3 {
  color: var(--c-heading2);
}
.home .money .money__inner .money__info p.text1 {
  color: var(--c-m-text2);
  margin: clamp(14px, 14px + 10 * (100vw - 320px) / 1600, 24px) 0;
}
.home .money .money__inner .money__info p.text2 {
  color: var(--c-s-text2);
}
.home .steps .steps__top {
  text-align: center;
}
.home .steps .steps__top h3 {
  color: var(--c-heading1);
}
.home .steps .steps__inner {
  margin-top: clamp(40px, 40px + 20 * (100vw - 320px) / 1600, 60px);
}
.home .steps .steps__inner .steps__navs {
  display: flex;
  align-items: center;
  background: var(--c-card-bg1);
  width: fit-content;
  margin: 0 auto 24px;
  border-radius: 32px;
  padding: 2px;
}
.home .steps .steps__inner .steps__navs .steps__nav {
  width: fit-content;
  padding: clamp(12px, 12px + 0 * (100vw - 320px) / 1600, 12px) clamp(12px, 12px + 12 * (100vw - 320px) / 1600, 24px);
  min-width: clamp(86px, 86px + 64 * (100vw - 320px) / 1600, 150px);
  color: var(--c-s-text1);
  text-align: center;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.home .steps .steps__inner .steps__navs .steps__nav.active {
  color: var(--c-heading2);
  background: var(--c-prime-mid);
  border-radius: 32px;
}
.home .steps .steps__inner .steps__contents {
  display: grid;
}
.home .steps .steps__inner .steps__contents .steps__content {
  display: grid;
  grid-gap: 0px;
  grid-template-columns: repeat(2, 1fr);
  border-radius: 32px;
  overflow: hidden;
  grid-column: -1/1;
  grid-row: -1/1;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 500px) {
  .home .steps .steps__inner .steps__contents .steps__content {
    grid-template-columns: 1fr;
    height: fit-content;
  }
}
.home .steps .steps__inner .steps__contents .steps__content:not(.active) {
  transition: all 0.3s ease-in-out;
  opacity: 0;
  visibility: hidden;
}
.home .steps .steps__inner .steps__contents .steps__content:nth-child(1) .desc {
  background: var(--c-card-bg1);
}
.home .steps .steps__inner .steps__contents .steps__content:nth-child(1) .desc h3 {
  color: var(--c-m-text1);
}
.home .steps .steps__inner .steps__contents .steps__content:nth-child(1) .desc p {
  color: var(--c-s-text1);
}
.home .steps .steps__inner .steps__contents .steps__content:nth-child(2) .desc {
  background: var(--c-prime);
}
.home .steps .steps__inner .steps__contents .steps__content:nth-child(2) .desc h3 {
  color: var(--c-heading2);
}
.home .steps .steps__inner .steps__contents .steps__content:nth-child(2) .desc p {
  color: var(--c-heading2);
}
.home .steps .steps__inner .steps__contents .steps__content:nth-child(3) .desc {
  background: var(--c-bg2);
}
.home .steps .steps__inner .steps__contents .steps__content:nth-child(3) .desc h3 {
  color: var(--c-heading2);
}
.home .steps .steps__inner .steps__contents .steps__content:nth-child(3) .desc p {
  color: var(--c-m-text2);
}
.home .steps .steps__inner .steps__contents .steps__content .desc {
  padding: clamp(30px, 30px + 10 * (100vw - 320px) / 1600, 40px) clamp(20px, 20px + 30 * (100vw - 320px) / 1600, 50px) clamp(20px, 20px + 20 * (100vw - 320px) / 1600, 40px) clamp(20px, 20px + 44 * (100vw - 320px) / 1600, 64px);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
@media (max-width: 500px) {
  .home .steps .steps__inner .steps__contents .steps__content .desc {
    gap: 50px;
  }
}
.home .steps .steps__inner .steps__contents .steps__content .mockup {
  line-height: 0;
}
.home .join {
  background: var(--c-prime);
}
.home .join .join__inner {
  display: flex;
  justify-content: center;
  gap: 5.2vw;
  align-items: center;
}
@media (max-width: 768px) {
  .home .join .join__inner {
    flex-direction: column-reverse;
    gap: 30px;
  }
}
.home .join .join__inner .join__info {
  text-align: center;
}
.home .join .join__inner .join__info p {
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.15;
  font-size: clamp(70px, 70px + 118 * (100vw - 320px) / 1600, 188px);
  color: var(--c-bg1);
}
.home .join .join__inner .join__info p:nth-of-type(2) {
  color: var(--c-heading1);
}
.home .join .join__inner .join__info a {
  margin: 28px 0 0;
}
.home .join .join__inner .join__mockup img {
  max-width: clamp(150px, 150px + 150 * (100vw - 320px) / 1600, 300px);
  width: 100%;
}
